import React from 'react';
export default function ForumFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M236.89-230.67v-148.37h505.02v-344.79h148.37V-70L729.61-230.67zm-167.17-45.5V-891h612.19v451.96H232.59z" })));
}
